.Welcome-page{
    background:url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 678px;
  }
  
  .App-logo {
    height: 3em;
    align-self: center;
  }
  
  .title{
    font-size: 3em;
    padding: 0 1em;
    font-family: Courier;
    align-self: center;
    letter-spacing: 0.8em;
  }
  
  .About{
    margin-left: auto;
    align-self: center;
    font-size: 1.2em;
    padding: 0 1em;
    font-weight: 500;
    text-decoration: none;
    color: black;
  }
  
  .About:hover{
    text-decoration: underline;
    color: rgb(255,192,203);
    font-weight: bold;
  }
  
  .Log:hover{
    text-decoration: underline;
    color: rgb(255,192,203);
    font-weight: bold;
  }
  
  .Log{
    align-self: center;
    padding: 0 1em;
    font-weight: 500;
    font-size: 1.2em;
    margin-right: 1.5em;
    text-decoration: none;
    color: black;
    /* background: rgb(255,192,203); */
  }
  
  .App-header {
    font-family: Courier;
    position: fixed;
    display: flex;
    justify-content: flex-start;
    height: 2.5em;
    width: 100%;
    padding: 20px;
    background: rgba(80, 204, 237, 0.3);
  }
  
  .App-title {
    font-size: 1.5em;
  }
  
  .App-intro {
    font-size: large;
    font-family: Courier;
    display: grid;
    grid-template-columns: repeat(50,1fr);
    grid-template-rows: repeat(10,1fr);
    width: 100%;
    height: 33em;
  }
  
  .Welcome{
    grid-column: 5/25;
    font-size: 4em;
    font-family: 'Gloria Hallelujah', serif;
    padding: 0em;
    margin: 1.5em 0.5em 0.5em 0.5em;
    grid-row: 4/5;
  }
  
  .Sub-title1{
    grid-column: 5/25;
    grid-row: 5/6;
    margin: 0.2em 0 0.5em 0;
  }
  
  .Sub-title2{
    grid-column: 7/25;
    grid-row: 6/7;
    margin: 0 0 3.3em 0;
  }
  
  .Join{
    grid-column: 8/18;
    grid-row: 7/8;
  }

  .Join > button{
    color: snow;
    font-size: 1em;
    padding: 0.5em;
    letter-spacing: 0.5em;
    margin: 0; border: 0;
    background: rgb(44, 154, 183);
  }
  
  .Join > button:hover, .Join > button:active{
    background: rgb(255,192,203);
    color: black;
  }